/* XPM */
static const char *const xpm_icon_0[] = {
/* columns rows colors chars-per-pixel */
"16 16 235 2 ",
"   c #D5D5D5",
".  c #D5D5D5",
"X  c #D4D4D5",
"o  c #DBDBD4",
"O  c #E0E0D2",
"+  c #D5D5D6",
"@  c gray83",
"#  c #D5D5D5",
"$  c #D5D5D5",
"%  c #D5D5D5",
"&  c gray84",
"*  c #D2D2D2",
"=  c #D5D5D5",
"-  c #D5D5D5",
";  c #D3D3D5",
":  c #E0E0D6",
">  c #9D9DCD",
",  c #6363C6",
"<  c #DFDFD3",
"1  c #D6D6D8",
"2  c #D5D5D5",
"3  c #D3D3D4",
"4  c #D6D6D8",
"5  c #CDCDCC",
"6  c #C3C3C3",
"7  c #D7D7D7",
"8  c #D5D5D5",
"9  c #D4D4D5",
"0  c #DCDCD6",
"q  c #B1B1CD",
"w  c #8484BF",
"e  c #C8C8C1",
"r  c #C6C6C8",
"t  c #D2D2D4",
"y  c #E0E0D9",
"u  c #D9D9D1",
"i  c #BDBDBF",
"p  c #D6D6D5",
"a  c #D5D5D5",
"s  c #D5D5D5",
"d  c #D5D5D5",
"f  c #D5D5D7",
"g  c #D5D5CF",
"h  c #D1D1C5",
"j  c #D6D6D8",
"k  c #C8C8C9",
"l  c #C9C9C3",
"z  c #A3A3C8",
"x  c #9999C1",
"c  c #D8D8D1",
"v  c #D5D5D6",
"b  c #D5D5D5",
"n  c #D5D5D5",
"m  c #D5D5D5",
"M  c #D5D5D5",
"N  c gray84",
"B  c #CECED0",
"V  c #C3C3C5",
"C  c #DBDBDA",
"Z  c #D4D4D6",
"A  c #D3D3C5",
"S  c #7070BE",
"D  c #6E6EC4",
"F  c #E3E3D5",
"G  c #D3D3D5",
"H  c #D5D5D5",
"J  c #D5D5D5",
"K  c #D5D5D5",
"L  c #D4D4D5",
"P  c gray83",
"I  c #D7D7D7",
"U  c gray83",
"Y  c gray76",
"T  c #C8C8C8",
"R  c #C0C0C0",
"E  c #C9C9CB",
"W  c #DFDFD6",
"Q  c #D4D4CA",
"!  c #BFBFC0",
"~  c #D7D7D7",
"^  c #D5D5D5",
"/  c #D5D5D5",
"(  c #D5D5D5",
")  c #D7D7D5",
"_  c #DBDBD6",
"`  c #D7D7D7",
"'  c LightGray",
"]  c gray76",
"[  c #B1B1B1",
"{  c #CDCDCD",
"}  c gray84",
"|  c #D8D8D7",
" . c #D3D3D5",
".. c #D7D7D9",
"X. c #CBCBCA",
"o. c #C1C1C1",
"O. c gray84",
"+. c #D5D5D5",
"@. c #D7D7D5",
"#. c #CECED3",
"$. c #BDBDCF",
"%. c #C9C9C7",
"&. c gray77",
"*. c gray79",
"=. c gray77",
"-. c gray85",
";. c gray83",
":. c #D5D5D5",
">. c #D5D5D5",
",. c gray83",
"<. c #D8D8D8",
"1. c #CACACA",
"2. c #D0D0D0",
"3. c gray84",
"4. c #E0E0D6",
"5. c #A7A7D0",
"6. c #3333BD",
"7. c #C3C3B9",
"8. c #CFCFD1",
"9. c gray83",
"0. c #C5C5C5",
"q. c #D8D8D8",
"w. c #D5D5D5",
"e. c gray83",
"r. c #D5D5D5",
"t. c #D5D5D5",
"y. c #D5D5D5",
"u. c #D7D7D7",
"i. c gray84",
"p. c #D5D5D5",
"a. c #D5D5D4",
"s. c #D7D7D7",
"d. c #B1B1B4",
"f. c gray75",
"g. c gray79",
"h. c gray75",
"j. c #B4B4B4",
"k. c #CECECE",
"l. c gray83",
"z. c #D8D8D8",
"x. c #D7D7D7",
"c. c #D5D5D5",
"v. c gray83",
"b. c gray83",
"n. c #D5D5D5",
"m. c #D5D5D5",
"M. c gray83",
"N. c #D8D8D8",
"B. c #CDCDCC",
"V. c #B5B5B8",
"C. c #D3D3D4",
"Z. c gray84",
"A. c #BCBCBC",
"S. c gray78",
"D. c #C1C1C1",
"F. c gray77",
"G. c gray80",
"H. c gray83",
"J. c #D8D8D8",
"K. c #D7D7D7",
"L. c #D5D5D5",
"P. c #D5D5D5",
"I. c #D5D5D5",
"U. c gray84",
"Y. c #D0D0D2",
"T. c #CFCFC0",
"R. c #C7C7C1",
"E. c #D2D2D3",
"W. c #C3C3C4",
"Q. c #D8D8D8",
"!. c #D5D5D5",
"~. c gray81",
"^. c #C6C6C6",
"/. c gray76",
"(. c gray77",
"). c gray80",
"_. c #D5D5D5",
"`. c #D5D5D5",
"'. c #D5D5D5",
"]. c #D4D4D5",
"[. c #DDDDD3",
"{. c #6666C6",
"}. c #9F9FC4",
"|. c #CECEC5",
" X c #CACAC6",
".X c #D5D5D4",
"XX c #D5D5D5",
"oX c #D7D7D7",
"OX c #D8D8D8",
"+X c gray84",
"@X c gray81",
"#X c gray78",
"$X c #D2D2D2",
"%X c gray84",
"&X c #D5D5D5",
"*X c #D4D4D5",
"=X c #DBDBD4",
"-X c #8484CE",
";X c #A7A7C4",
":X c #BABAB4",
">X c #9D9DB7",
",X c #D4D4D6",
"<X c #D5D5D5",
"1X c #D5D5D5",
"2X c gray83",
"3X c #D5D5D5",
"4X c gray84",
"5X c #D8D8D8",
"6X c #D5D5D5",
"7X c #D5D5D5",
"8X c #D5D5D5",
"9X c #D4D4D5",
"0X c #E2E2D5",
"qX c #DFDFD8",
"wX c #C1C1C9",
"eX c #3838C7",
"rX c #C3C3D0",
"tX c #DADAD6",
"yX c #D4D4D5",
"uX c #D5D5D5",
"iX c #D5D5D5",
"pX c gray83",
"aX c #D5D5D5",
"sX c #D5D5D5",
"dX c #D5D5D5",
"fX c #D5D5D5",
"gX c #D5D5D5",
"hX c #D2D2D5",
"jX c #D3D3D5",
"kX c #D7D7D7",
"lX c #D2D2D1",
"zX c #D5D5D5",
"xX c #D5D5D5",
"cX c #D5D5D5",
"vX c white",
/* pixels */
"      . X o O + @ # $ % & * = - ",
"      ; : > , < 1 2 3 4 5 6 7 8 ",
"      9 0 q w e r t y u i p a s ",
"      d f g h j k l z x c v b n ",
"    m M N B V C Z A S D F G H n ",
"J K L P I U Y T R E W Q ! ~ ^ / ",
"( ) _ ` ' ] [ { } |  ...X.o.O.+.",
"@.#.$.%.&.*.=.-.;.:.>.,.<.1.2.3.",
"4.5.6.7.8.9.0.q.w.e.r.t.y.u.i.p.",
"a.s.d.f.g.h.j.k.l.z.x.c.v.b.n.m.",
"M.N.B.V.C.Z.A.S.D.F.G.H.J.K.L.P.",
"I.U.Y.T.R.E.W.Q.!.~.^./.(.)._.`.",
"'.].[.{.}.|. X.XXXoXOX+X@X#X$X%X",
"&X*X=X-X;X:X>X,X<X1X2X3X4X5X6Xs ",
"7X8X9X0XqXwXeXrXtXyXm uXiXpXaXsX",
"dXfXgXhXjXkXlXzXxXcX            "
};

/* XPM */
static const char *const xpm_icon_1[] = {
/* columns rows colors chars-per-pixel */
"32 32 181 2 ",
"   c #73739F",
".  c #4444AD",
"X  c #5E5EA8",
"o  c #4848B0",
"O  c #6B6BA9",
"+  c #7777AD",
"@  c #6161BB",
"#  c #6D6DBB",
"$  c #7878B3",
"%  c #7878B8",
"&  c #0101D2",
"*  c #0505D5",
"=  c #0B0BD1",
"-  c #0808D9",
";  c #2121C4",
":  c #2E2EC8",
">  c #0101E4",
",  c #0000E8",
"<  c #0000F2",
"1  c #0000F5",
"2  c #0000F9",
"3  c #4545C1",
"4  c #4141C7",
"5  c #6666C0",
"6  c #868695",
"7  c #959595",
"8  c #999990",
"9  c #9B9B9B",
"0  c gray62",
"q  c #8E8EA1",
"w  c #9292AA",
"e  c #8080BE",
"r  c #8888BD",
"t  c #9C9CB1",
"y  c #9292BF",
"u  c #9494BF",
"i  c #A9A9A9",
"p  c #AAAAAA",
"a  c #AAAAAB",
"s  c gray67",
"d  c #AEAEA9",
"f  c #A9A9AD",
"g  c #ABABAC",
"h  c #ACACAC",
"j  c gray68",
"k  c #AEAEAE",
"l  c #AFAFAF",
"z  c #B8B8A5",
"x  c #B1B1AC",
"c  c #B2B2AC",
"v  c #B5B5AD",
"b  c #A6A6B7",
"n  c #AFAFB0",
"m  c #AFAFB3",
"M  c gray69",
"N  c #B1B1B1",
"B  c #B2B2B1",
"V  c #B2B2B2",
"C  c #B2B2B3",
"Z  c gray70",
"A  c #B6B6B1",
"S  c #B1B1B4",
"D  c #B3B3B4",
"F  c #B4B4B4",
"G  c gray71",
"H  c #B6B6B6",
"J  c #B7B7B7",
"K  c #BDBDB7",
"L  c #B7B7B8",
"P  c #B7B7BC",
"I  c gray72",
"U  c #B9B9B9",
"Y  c gray73",
"T  c #BBBBBB",
"R  c #BABABF",
"E  c #BCBCBC",
"W  c gray74",
"Q  c #BEBEBF",
"!  c gray75",
"~  c #C0C0B4",
"^  c #C1C1B4",
"/  c #C1C1B6",
"(  c #C7C7B7",
")  c #C2C2BE",
"_  c #C2C2BF",
"`  c #BFBFC0",
"'  c #BCBCC5",
"]  c #C0C0C0",
"[  c #C0C0C1",
"{  c #C1C1C1",
"}  c gray76",
"|  c #C3C3C3",
" . c #C5C5C1",
".. c #C7C7C2",
"X. c gray77",
"o. c #C5C5C5",
"O. c gray78",
"+. c #C9C9C7",
"@. c #C7C7C8",
"#. c gray79",
"$. c #CACAC9",
"%. c #C9C9CA",
"&. c #CACACA",
"*. c #CBCBCB",
"=. c gray80",
"-. c #CDCDCD",
";. c #CECECD",
":. c #CCCCCE",
">. c #CECECE",
",. c #CECECF",
"<. c gray81",
"1. c #D0D0C2",
"2. c #D7D7CF",
"3. c #D8D8CA",
"4. c #D9D9CC",
"5. c #DEDECE",
"6. c #D0D0D0",
"7. c #D1D1D0",
"8. c gray82",
"9. c #D1D1D3",
"0. c #D2D2D2",
"q. c LightGray",
"w. c #D4D4D0",
"e. c #D7D7D1",
"r. c #D1D1D4",
"t. c #D2D2D4",
"y. c #D3D3D4",
"u. c #D2D2D5",
"i. c #D3D3D5",
"p. c #D3D3D6",
"a. c gray83",
"s. c #D4D4D5",
"d. c #D5D5D5",
"f. c #D6D6D5",
"g. c #D5D5D6",
"h. c #D4D4D7",
"j. c gray84",
"k. c #D6D6D7",
"l. c #D7D7D7",
"z. c #DADAD1",
"x. c #DCDCD2",
"c. c #DBDBD4",
"v. c #D8D8D7",
"b. c #DADAD7",
"n. c #DCDCD4",
"m. c #DFDFD5",
"M. c #D5D5D8",
"N. c #D7D7D8",
"B. c #D6D6D9",
"V. c #D7D7D9",
"C. c #D8D8D8",
"Z. c #D9D9D8",
"A. c #D8D8D9",
"S. c gray85",
"D. c #DADAD8",
"F. c #DBDBD9",
"G. c #D9D9DA",
"H. c #DADADA",
"J. c #DADADB",
"K. c gray86",
"L. c #DDDDD8",
"P. c #DFDFD8",
"I. c #DCDCDA",
"U. c #DFDFDA",
"Y. c #DBDBDC",
"T. c #DADADE",
"R. c gainsboro",
"E. c gray87",
"W. c #E0E0CF",
"Q. c #E2E2D4",
"!. c #E3E3D5",
"~. c #E0E0D6",
"^. c #E0E0D7",
"/. c #E4E4D6",
"(. c #E6E6DB",
"). c #E0E0DC",
"_. c #E8E8DB",
"`. c #EDEDDE",
"'. c gray88",
"]. c #E1E1E1",
"[. c gray89",
/* pixels */
"d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.C.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.d.C.x.M.d.d.d.d.d.d.d.d.d.d.d.d.d.-.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.w.C.' + q.d.d.d.d.d.d.d.d.d.d.d.C.N o.C.d.d.d.",
"d.d.d.d.d.d.d.d.d.r.Q.3 < + (.d.q.d.d.d.d.d.d.d.R.T H C.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.m.e ; w Z %.C.C.d.d.d.d.d.C.o.h C.d.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.M.z.z ).%.Z h %.C.C.d.r.M.-.s C.d.d.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.d.r.N d.v.C.-.N h o.C.!.5.s -.C.d.d.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.d.w.N d.d.d.C.R.-.H v 5 o _ C.d.d.d.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.d.d.N d.d.d.d.d.C.[.d * > R U.r.d.d.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.d.d.h d.d.d.C.C.{ s K y + Z Y.d.d.d.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.d.d.h d.R.d.{ h H q.Y.U.(.L H C.d.d.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.q.C.H q.{ h H q.R.d.r.q.r.U.D T R.r.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.C.C.0 s T q.Y.d.d.d.d.d.d.d.Y.N W R.d.d.d.d.",
"d.d.d.d.d.d.d.d.C.q.W N 9 -.R.d.d.d.d.d.d.d.d.d.r.U.h { C.d.d.d.",
"d.d.d.d.U.C.C.q.W h T C.H q.d.d.d.d.d.d.d.d.d.d.d.d.C.h *.C.d.d.",
"d.d.d.w.b %.W s W d.C.C.N -.d.d.d.d.d.d.d.d.d.d.d.d.d.d.q.d.d.d.",
"d.r.!.% 1 . ( Y.).d.r.C.N -.C.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.",
"d.r.!.u & X / D o.d.C.R.H %.v.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.",
"d.d.r.)./ 8 :.*.H h N %.Z 2.R.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.",
"d.d.d.d.M.s h C.R.M.o.R 7 i o.r.C.C.M.w.d.d.d.d.d.d.d.d.d.d.d.d.",
"d.d.d.d.C.T H N C.d.C.[.I T K h N | q.C.C.C.d.r.d.d.d.d.d.d.d.d.",
"d.d.d.d.C.{ W T { C.q.v.T %.E.M.%.T N N { q.C.Y.d.d.d.d.d.d.d.d.",
"d.d.d.d.d.q.h C.s q.d.C.T { C.d.C.C.C.%.T N N { q.v.C.M.d.d.d.d.",
"d.d.d.d.d.C.H w.-.h C.C.W { C.d.d.d.d.C.C.C.*.K h N W q.d.d.d.d.",
"d.d.d.d.d.C.{ q C.K T [.T { C.d.d.d.d.d.d.d.C.C.C.-.W n -.d.d.d.",
"d.d.d.d.r.!.# < @ `.f -.` W C.d.d.d.d.d.d.d.d.d.d.C.Y.C.d.d.d.d.",
"d.d.d.d.r.m.r - O / :.D  . .C.d.d.d.d.d.d.d.d.d.d.d.d.w.d.d.d.d.",
"d.d.d.d.d.d.m.1.v.{ n c 6 t U.r.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.",
"d.d.d.d.d.d.d.M.d.C.C.c = > P U.r.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.M.4.4 : +.M.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.d.M.4.3.v.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.",
"d.d.d.d.d.d.d.d.d.d.d.d.r.M.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d.d."
};

/* XPM */
static const char *const xpm_icon_2[] = {
/* columns rows colors chars-per-pixel */
"48 48 253 2 ",
"   c #7B7B7B",
".  c gray50",
"X  c #222297",
"o  c #0C0CBF",
"O  c #0E0EBF",
"+  c #1919B7",
"@  c #1111BF",
"#  c #1E1EB8",
"$  c #2525A5",
"%  c #3939AD",
"&  c #2B2BBA",
"*  c #3030B0",
"=  c #3D3DB2",
"-  c #454597",
";  c #414199",
":  c #4D4D98",
">  c #666687",
",  c #727288",
"<  c #6C6C90",
"1  c #4545A8",
"2  c #4949A9",
"3  c #5D5DA8",
"4  c #6464A2",
"5  c #6A6AA6",
"6  c #6B6BAA",
"7  c #0000C3",
"8  c #0C0CC4",
"9  c #0000CB",
"0  c #0000CC",
"q  c #1111C0",
"w  c #1010C6",
"e  c #0000DD",
"r  c #0000E1",
"t  c #0000E9",
"y  c #0000EB",
"u  c #0000F1",
"i  c #0000F5",
"p  c #0000F6",
"a  c #0000FC",
"s  c #0000FD",
"d  c blue",
"f  c #82828F",
"g  c #909083",
"h  c #90908E",
"j  c #8A8A90",
"k  c #929292",
"l  c #959595",
"z  c gray59",
"x  c #979797",
"c  c #989898",
"v  c #9A9A9A",
"b  c #9B9B9B",
"n  c #9E9E9B",
"m  c gray61",
"M  c #9C9C9D",
"N  c #9D9D9D",
"B  c #9E9E9D",
"V  c gray62",
"C  c #9F9F9F",
"Z  c #8181AC",
"A  c #8383AF",
"S  c #8E8EAE",
"D  c #8F8FAE",
"F  c #9696A0",
"G  c #9696A5",
"H  c #9090AE",
"J  c #9494AF",
"K  c #9A9AB0",
"L  c #9E9EB1",
"P  c #9E9EB2",
"I  c #A0A0A0",
"U  c gray63",
"Y  c #A2A2A2",
"T  c gray64",
"R  c #A4A4A0",
"E  c #A4A4A3",
"W  c #A6A6A2",
"Q  c #A4A4A4",
"!  c #A4A4A5",
"~  c #A5A5A5",
"^  c gray65",
"/  c #A7A7A7",
"(  c #A9A9A1",
")  c #A9A9A3",
"_  c #A9A9A6",
"`  c #ACACA4",
"'  c #AFAFA4",
"]  c #ACACA7",
"[  c #A7A7A8",
"{  c #A5A5AF",
"}  c gray66",
"|  c #A9A9A9",
" . c #AAAAAA",
".. c #AAAAAB",
"X. c gray67",
"o. c #AEAEAA",
"O. c #ACACAC",
"+. c gray68",
"@. c #AEAEAE",
"#. c #AFAFAF",
"$. c #B0B0A4",
"%. c #B2B2A5",
"&. c #B0B0A9",
"*. c #B4B4AF",
"=. c #A7A7B4",
"-. c #A8A8B3",
";. c #B1B1B1",
":. c #B0B0B3",
">. c #B2B2B2",
",. c #B4B4B5",
"<. c gray71",
"1. c #B6B6B5",
"2. c #B6B6B6",
"3. c #B6B6B7",
"4. c #B7B7B7",
"5. c #B4B4BA",
"6. c #B5B5BA",
"7. c gray72",
"8. c #B8B8B9",
"9. c #B9B9B9",
"0. c gray73",
"q. c #BBBBBB",
"w. c #BCBCBB",
"e. c #BBBBBC",
"r. c #BBBBBD",
"t. c #BCBCBC",
"y. c gray74",
"u. c gray",
"i. c #BFBFBE",
"p. c #BEBEBF",
"a. c gray75",
"s. c #CACABE",
"d. c #C0C0C0",
"f. c #C0C0C1",
"g. c #C1C1C1",
"h. c #C0C0C2",
"j. c #C1C1C2",
"k. c gray76",
"l. c #C3C3C3",
"z. c #C3C3C4",
"x. c gray77",
"c. c #C5C5C5",
"v. c #C5C5C6",
"b. c #C6C6C6",
"n. c gray78",
"m. c #CFCFC3",
"M. c #C8C8C8",
"N. c gray79",
"B. c #C9C9CB",
"V. c #CACACA",
"C. c #CBCBCB",
"Z. c #CACACC",
"A. c #CBCBCD",
"S. c gray80",
"D. c #CDCDCD",
"F. c #CECECE",
"G. c gray81",
"H. c #D2D2C3",
"J. c #D6D6C5",
"K. c #D1D1C9",
"L. c #D6D6CD",
"P. c #DADAC8",
"I. c #DBDBCA",
"U. c #D8D8CF",
"Y. c #DDDDCC",
"T. c #DDDDCD",
"R. c #D0D0D0",
"E. c gray82",
"W. c #D2D2D2",
"Q. c #D2D2D3",
"!. c LightGray",
"~. c #D4D4D3",
"^. c #D1D1D4",
"/. c #D2D2D4",
"(. c #D3D3D4",
"). c #D2D2D5",
"_. c #D3D3D5",
"`. c #D2D2D6",
"'. c #D3D3D6",
"]. c #D3D3D7",
"[. c gray83",
"{. c #D5D5D4",
"}. c #D4D4D5",
"|. c #D5D5D5",
" X c #D4D4D6",
".X c #D5D5D7",
"XX c gray84",
"oX c #D6D6D7",
"OX c #D7D7D7",
"+X c #D8D8D0",
"@X c #D9D9D0",
"#X c #DBDBD7",
"$X c #DFDFD5",
"%X c #DDDDD7",
"&X c #D4D4D8",
"*X c #D5D5D8",
"=X c #D6D6D8",
"-X c #D7D7D9",
";X c #D8D8D8",
":X c #D9D9D8",
">X c gray85",
",X c #DADAD9",
"<X c #D8D8DA",
"1X c #D9D9DA",
"2X c #DADADA",
"3X c #DBDBDA",
"4X c #DADADB",
"5X c gray86",
"6X c #DCDCD8",
"7X c #DDDDD8",
"8X c #DCDCD9",
"9X c #DEDED8",
"0X c #DEDED9",
"qX c #DFDFD9",
"wX c #DDDDDA",
"eX c #DEDEDB",
"rX c #DADADC",
"tX c #DBDBDC",
"yX c #DBDBDD",
"uX c gainsboro",
"iX c #DCDCDD",
"pX c #DDDDDD",
"aX c #DFDFDD",
"sX c gray87",
"dX c #E0E0D2",
"fX c #E2E2D2",
"gX c #E2E2D5",
"hX c #E4E4D6",
"jX c #E8E8D7",
"kX c #E1E1D9",
"lX c #E1E1DB",
"zX c #E2E2DA",
"xX c #E5E5D8",
"cX c #E0E0DC",
"vX c #E1E1DC",
"bX c #E3E3DC",
"nX c #E3E3DD",
"mX c #E0E0DF",
"MX c #E2E2DF",
"NX c #E4E4DC",
"BX c #EBEBDE",
"VX c #DDDDE0",
"CX c #DFDFE0",
"ZX c #DFDFE3",
"AX c gray88",
"SX c #E1E1E1",
"DX c #E1E1E2",
"FX c #E5E5E0",
"GX c #E7E7E1",
"HX c #E5E5E3",
"JX c #E1E1E4",
"KX c gray90",
"LX c #E6E6E6",
/* pixels */
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.,X|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.&X(.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.S.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.(.MX' $.MX!.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.!.uXU p.,X(.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.(.0XP o + 5.,X!.|.|.|.|.|.|.|.|.|.|.|.|.|.!.uX>. .uX!.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.(.fX2 d p 4 BX&X!.|.|.|.|.|.|.|.|.|.|.|.!.uXp.V ,X|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.(.0XH 9 w f _ b.uX,X!.(.|.|.|.|.|.|.|.(.,XS.x |.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.(.NXn W FXa.U U l.tX,X(.|.|.|.|.(.|.|.,Xb M.,X|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.,X0.0.tX,XuXz.U U l.,X,X|.(.|.(.(.uXF w.uX~.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.(.tX5.>.tX(.!.,XuXM.~ U p.,X,X&XMXFX .O.uX~.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.,X0.>.,X|.|.|.|.|.uXM.~ V a.K.S v _ uX|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.tX0.>.uX|.|.|.|.|.~.&XuXZ.$.- y 7 -.uX|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.(.,Xp.O.,X!.|.|.|.|.|.(.|.JXJ.$ a e H xX!.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.!.,Xp.O.uX|.|.|.|.~.,XuXM.U W G & % ' CX!.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.!.,Xl. .uX!.|.!.,XuXM.~ U p.,XMXI.gX! >.uX!.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.,Xl. .tX!.,XtXb.U U a.tX,X|.(.(.(.uXF 9.MX(.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.!.,Xz.~ CX,Xl.U U b.uX,X|.!.|.|.|.|.|.tXn w.uX!.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.(.,XS.X.n.V U b.,X,X(.(.|.|.|.|.|.|.|.|.|.x l.,X!.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.,XuX<.   .b.,X,X(.|.|.|.|.|.|.|.|.|.|.(.,X|.x b.,X!.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.,X|.p.V m V AX|.!.|.|.|.|.|.|.|.|.|.|.|.|.|.(.,X!.x Z.uX|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.!.|.!.|.uX|.p.V  .S.|.~ &X|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.(.,XS.x M.&X|.|.|.|.|.",
"|.|.|.|.|.|.(.0X,X(.uX|.0.b  .S.uX,XS.U ,X~.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.!.,Xb.O.0X(.|.|.|.|.",
"|.|.|.|.|.&X@X{ p.#X,.V  .!.uX|.(.|.!.U ,X|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.,X&X|.|.|.|.|.|.",
"|.|.|.|.(.$X6 e q j <.!.0X|.!.|.|.|.!.U &X|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.&XI.* d y < @X&XtX,X|.|.(.|.!.U #X|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.(.0XJ @ X _ [ m X.z.|.uX,X|.!.U |.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.(.$XH.g ~ AXR.e.~ V O.l.|.,X~ |.(.(.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.(.CX-.n &.uX,X,X!.p.~ V  .k !.uX,X|.(.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.(.,Xp.>.~ l.,X!.|.,XuX|.p.. b  .a.|.uX,X|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.(.|.(.U !.x |.|.|.!.|.|.uX .S.l. .V [ p.|.,XuX|.!.(.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.(.tX~ n.a.U CX!.|.|.|.|.U !.,XuX~.l. .V ~ p.!.uX,X|.!.!.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.(.tXp. .LXU 0.,X(.|.!.,XU S.&X!.|.,XuX|.l.O.V ~ 0.!.tX,X|.!.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.!.V &X|.b !.|.|.(.,X~ S.,X|.|.(.!.|.,XuX|.z.O.V ~ 0.!.uXuX|.|.(.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.!.uX~ z.uXb.b tX|.|.tX~ M.,X|.|.|.|.|.|.!.|.,XuX|.b.O.V ~ 0.R.,XuX&X&X|.|.|.|.|.",
"|.|.|.|.|.|.|.|.(.,Xp.&.FXuXO.O.uX!.tX~ M.,X|.|.|.|.|.|.|.|.|.(.|.,XuX,XM.&.F W <.K.#X|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.L., K @XuXm b.|.,X~ b.,X|.|.|.|.|.|.|.|.|.|.|.|.(.(.,XuX,XM. .0.,X(.|.|.|.|.",
"|.|.|.|.|.|.|.|.(.kXZ r e A MXZ.b |.uX .z.,X|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.&XuX&X|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.(.gX3 a d : fXJX0.U LX_ l.&X(.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.(.,Xs.% = U V ,.AX[ a.5.z.,X|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.,XT.T.CX!. .V e.( h O.kX(.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.(.].(.(.|.uXS.&.> 0 8 -.,X(.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.(.&XhX1 d p 5 xX(.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.!.0XP q # 5.0X(.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.(.0Xs.m.0X|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.(.&X&X(.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.",
"|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|.|."
};

const char *const *const xpm_icons[] = {
    xpm_icon_0,
    xpm_icon_1,
    xpm_icon_2,
};
const int n_xpm_icons = 3;
